/*wellnesswithoutborders CSS*/

body {
	background-image: url("http://www.oldgalsgonewild.com/healingartscenterct/images/background1.jpg");
	background-attachment: fixed;
	background-color: #CFDEE1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333636;
	line-height: 120%;
}

div.container {
	width:800px;
	margin:0 auto;
	border:2px solid #5C7B8E;
	background-color: #ffffff;
	border-radius:25px;
	-moz-border-radius:25px; /* Old Firefox */
}

div.header {
	padding:0.5em;
	background-color:#ffffff;
	clear:left;
	height: 175px;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px;
	-moz-border-top-right-radius:25px; /* Old Firefox */;
	-moz-border-top-left-radius:25px; /* Old Firefox */
}

div.leftbody {
	float: left;
	width:250px;
	line-height: 110%;
	margin:0;
	padding:.5em;
	background-color: #ffffff;
	height: 110%;
}

div.rightbody {
	margin-left:260px;
	padding:.5em;
	height: 120%;
	background-color: #ffffff;
	border-radius:25px;
	-moz-border-radius:25px; /* Old Firefox */
}

div.footer {
	text-alignment: center;
	background-color:#ffffff;
	padding:.5em;
	border-bottom-right-radius: 25px;
	-moz-border-bottom-right-radius:25px; /* Old Firefox */;
	border-bottom-left-radius:25px;
	-moz-border-bottom-left-radius:25px; /* Old Firefox */
}

p {margin:15px}

.center {text-align: center;}
.thick {font-weight: 600}
.bold {font-weight: 900}
.italic {font-style: italic}
.sidebartext {text-align: left; font-size: 9pt; font-weight: 600; margin: 10px}
.super {vertical-align: super; font-size: 10pt}
.oblique {font-style: oblique; font-weight: 600; text-align: center; color:#3a5f75}
.leftlogo {float: left; margin:10px 10px 10px 10px;}
.rightlogo {float: right; margin:10px 10px 10px 10px;}

h1 {font-size: 14pt; color: #536057; font-weight: 900; text-align: center;}
h2 {font-size: 12pt; color: #0E2634; font-family: Comic Sans MS, cursive, sans-serif; font-weight: 600; text-align: center;}

/*nav*/

.linklist {
	color: #3a5f75;
	padding-left: 15px;
	margin-top: 2px;
	margin-bottom: 22px;
	margin-left: 0px;
}
.linklist a {
	color: #3a5f75;
	margin-left : -20px;
	padding-left : 20px;
	text-decoration : none;
	display : block;
	clear : both;
	font-weight: bold;
}
.linklist a:hover {
	color : #0E2634;}
	

/*links*/

a.one {
	font-family: Comic Sans MS, cursive, sans-serif;
	font-size: 12pt;
	color: #10421e;
	text-decoration: underline;
	font-weight: bold;
}

a.one:hover {
	background-color: #fefefe;
}
a.one:visited {
	color: #10421e;
	text-decoration: underline;
}

a.two {
	font-family: verdana, arial, sans-serif; 
	font-size: 9pt; 
	text-align: center;
	text-decoration: underline; 
	font-weight: bold; 
	color:#0E2634;
}

a.two:visited {
	font-family: arial, sans-serif; 
	font-size: 9pt; 
	text-align: center;
	text-decoration: underline; 
	font-weight: normal; 
	color:#0E2634;
}

.rounded {
	width: 800px;
	border:2px solid;
	border-radius:25px;
	-moz-border-radius:25px; /* Old Firefox */
} 


/* exploded rounded corners */
div.exploded-rounded-corners {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	}